html {
    -webkit-text-size-adjust: 100%;
    font-family:
        ui-sans-serif,
        system-ui,
        -apple-system,
        BlinkMacSystemFont,
        Segoe UI,
        Roboto,
        Helvetica Neue,
        Arial,
        Noto Sans,
        sans-serif,
        Apple Color Emoji,
        Segoe UI Emoji,
        Segoe UI Symbol,
        Noto Color Emoji;
    line-height: 1.5;
    tab-size: 4;
    scroll-behavior: smooth;
    height: 100%;
    width: 100%;
}

body {
    height: 100%;
    width: 100%;
    font-family: inherit;
    line-height: inherit;
    margin: 0;
}

.styled-page {
    height: inherit;
    width: inherit;
}

.wrapper {
    height: inherit;
    width: inherit;
}

.content-box {
    height: inherit;
    width: inherit;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

@media (max-width: 768px) {
    .content-box {
        padding: 10px;
    }
}

.links {
    display: flex;
    align-self: center;
    gap: 24px;
    margin-top: 60px;
}

@media (max-width: 768px) {
    .links {
        flex-direction: column;
        gap: 12px;
        margin-top: 30px;
    }
}

@media (min-width: 769px) and (max-width: 1024px) {
    .links {
        gap: 18px;
        margin-top: 40px;
    }
}

.text {
    margin-top: 20px;
    color: #000;
    max-width: 620px;
    text-align: center;
}

@media (max-width: 768px) {
    .text {
        width: 100%;
        margin-top: 10px;
        font-size: 14px;
    }
}

@media (min-width: 769px) and (max-width: 1024px) {
    .text {
        width: 80%;
        margin-top: 15px;
        font-size: 16px;
    }
}

.text-bold {
    margin-top: 60px;
    font-weight: 500;
    color: #000;
    width: 620px;
    text-align: center;
}

@media (max-width: 768px) {
    .text-bold {
        width: 100%;
        margin-top: 30px;
        font-size: 12px;
    }
}

@media (min-width: 769px) and (max-width: 1024px) {
    .text-bold {
        width: 80%;
        margin-top: 40px;
        font-size: 14px;
    }
}

.logo {
    max-width: 580px;
    width: 100%;
}

@media (max-width: 768px) {
    .logo {
        max-width: 360px;
    }
}

@media (min-width: 769px) and (max-width: 1024px) {
    .logo {
        max-width: 380px;
    }
}

.link {
    text-decoration: none;
}

.link-text {
    text-decoration: none;
    color: rgb(29 112 190);
}
